package com.ruoyi.web.v3.service;


import com.baomidou.mybatisplus.extension.service.IService;
import com.ruoyi.common.core.domain.AjaxResult;
import com.ruoyi.web.v3.entity.HbCheckClenbuterolEntity;
import com.ruoyi.web.v3.model.request.HbCheckClenbuterolPageReq;


/**
 * <p>
 * v3.0瘦肉精检测登记 服务类
 * </p>
 */
public interface IHbCheckClenbuterolService extends IService<HbCheckClenbuterolEntity> {

    AjaxResult add(HbCheckClenbuterolEntity request);

    AjaxResult edit(HbCheckClenbuterolEntity request);

    AjaxResult delete(String ids);

    AjaxResult page(HbCheckClenbuterolPageReq request);

    AjaxResult listAll();
}
